#! /usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)

export PYBUILD_NAME = b2sdk
export PYBUILD_TEST_ARGS=test/static/ test/unit/ -k "not test_requests_notice_file"


%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/README.md
